Posted By

f6design on 10/01/10


Tagged

ie html chrome meta x-ua-compatible


Versions (?)

Force IE and to use the latest rendering engine and/or Chrome Frame


 / Published in: HTML
 

URL: http://html5boilerplate.com/

Always force latest IE rendering engine (even in intranet) & Chrome Frame. Taken from the HTML5 Boilerplate.

  1. <!-- Always force latest IE rendering engine (even in intranet) & Chrome Frame -->
  2. <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

Report this snippet  

You need to login to post a comment.